Subject: Three Steps to the Software You Need at the Prices You Want

From: "Travis Cox" <[email-masked]>
Date: Sat, 01 Apr 2006 18:07:49 -0600

By the time Scarlett had undressed and blown out the candle, her 
plan for tomorrow had worked itself out in every detail. It was a